Sr Misterioso

Sr Misterioso


Miembro desde hace 3 meses

Biografía

No tiene


@Sr Misterioso-b20bb95ab626d93fd976af958fbc61ba aportó en Plantilla AdminLTE en Laravel hace 3 meses

Buen Día, Seguí los pasos en la versión Laravel 5.7 pero el comando para instalar Laravel/dusk

composer require --dev laravel/dusk.

Me envía error

[Composer\Downloader\TransportException] The "http://packagist.org/p/facebook/webdriver%242c643248903966a22edde0d5946d407a9bb2ad38ab8d315d5b6fbef53c5dc010.j son" file could not be downloaded: failed to open stream: HTTP request failed!

alguna solución??